Subject: RE: cygwin and Postgres
From: Peter Mount <[email-masked]>
To: "'Christopher Faylor'" <[email-masked]>, "Peimer, Hylton" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 21 Jun 1999 08:51:48 +0100

Are you sure about this?

Using GPLed software to compile a commercial product doesn't imply that
the final product needs to be under the GPL. Infact the new versions of
the GPL & LGPL have new clauses to try to get round this confusion.

I have stuff covered by both the GPL & LGPL, and I get questions asked
about inclusion into commercial products. I keep stating that the reason
I used (in this instance) the LGPL is that only the library, not the
final product is covered.

PS: PostgreSQL itself is covered by the BSD licence.

Peter (maintainer of the PostgreSQL JDBC driver).

-- 
Peter Mount
Enterprise Support
Maidstone Borough Council
Any views stated are my own, and not those of Maidstone Borough Council.

-----Original Message-----
From: Christopher Faylor [mailto:[email-masked]]
Sent: Sunday, June 20, 1999 5:13 PM
To: Peimer, Hylton
Cc: [email-masked]'
Subject: Re: cygwin and Postgres

If you are developing a commercial application using GPLed software
you will undoubtedly have to provide sources for your application or
you will be in violation of the GPL.

If you have specific questions about cygwin, send mail to
[email-masked].

cgf

On Sun, Jun 20, 1999 at 06:12:31PM +0300, Peimer, Hylton wrote:
>We are developing a commercial application involving a database.
>
>The database we want to use is Postgres and the target platform is at
>present Windows NT. In order to compile Postgres we need Cygwin.
>
>>From my reading of the FAQ my understanding is that because Postgres
is
>"free" we are entitled to use Cygwin as "free" software. Is this
correct?
>
>Hylton.
>
>Hylton Peimer
>+972-2-589-4745, fax: +972-2-589-4161.
>NDS Technologies Israel Ltd. Jerusalem, Israel.

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]